﻿.table{
    font-size:small;
}

.pagination {
    margin: 0px;
}

.table > tbody > tr.odd {
    background-color: #f9f9f9;
}

.selected td {
    background-color: #B0BED9;
}

.box-header h2 {
    font-size: 15px;
    width: auto;
    clear: none;
    float: left;
    line-height: 25px;
    white-space: nowrap;
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 5px;
    border: 1px solid #ccc;
    padding-left: 5px;
    padding-right: 5px;
    cursor: pointer;
    border-radius: 5px;
}

    .box-header h2:hover {
        border-top-color: #428bca;
    }

    .box-header h2.active {
        background-color: white;
        padding-bottom: 10px;
        border-color: white;
        border-top: 1px solid #428bca;
        cursor: default;
    }

    .box-header h2 a {
        margin-left: 5px;
    }

        .box-header h2 a:hover {
            color: red;
        }

.box-content {
    padding: 0px 10px;
}
select{height:30px;}
.mbtm5{margin-bottom:5px;}
.mbtm10{margin-bottom:10px;}
.hasborder{border:1px solid #ccc;border-radius:5px;}
.hasbtmborder{border-bottom:1px solid #ccc;}
.fs20{font-size:20px;}
.fs16{font-size:16px;color:green;}
.fs10{font-size:10px;color:orange;}